name: WS2812B-2020
description: LED, RGB, addressable
datasheet: http://www.world-semi.com/DownLoadFile/140
distributor: LCSC C965555

pinout:
  DO: 1
  DI: 3
  VDD: 4
  GND: 2

properties:
  in: DI
  out: DO
  power: VDD
  ground: GND

schematic:
  symbol: IC
  left: DI
  right: DO
  top: VDD
  bottom: GND

housing:
  pattern: custom
  bodyWidth: 2.2
  bodyLength: 2.2
  height: 0.84
  polarized: true

  padWidth: 0.7
  padHeight: 0.7
  verticalPitch: 1.1
  horizontalPitch: 1.83 
  rowCount: 2
  columnCount: 2
